body{
	margin-top: 0;
	margin-bottom: 0;
	background-color: #FFF;
	text-align: center;
	font-size: 12px;
SCROLLBAR-FACE-COLOR: #B9E5FE;
SCROLLBAR-HIGHLIGHT-COLOR: #ffffff;
SCROLLBAR-SHADOW-COLOR: #A8CDF9; SCROLLBAR-3DLIGHT-COLOR: #A8CDF9;
SCROLLBAR-ARROW-COLOR: #A8CDF9;
SCROLLBAR-TRACK-COLOR: #EFFAFF;
SCROLLBAR-DARKSHADOW-COLOR: #ffffff;
position: relative;
margin: 0;
}
a:link {
	text-decoration: none;
	color: #000000;
}
a:visited {
	text-decoration: none;
	color: #fff;
}
a:hover {
	color: #000000;
	text-decoration: underline;
}
a:active {
	color: #fff;
	text-decoration: none;
}
.mylink1:link{
	text-decoration: underline;
	color: #808080;
}
.mylink1:visited{
	text-decoration: underline;
	color: #808080;
}
.mylink1:hover{
	text-decoration: underline;
	color: #808080;
}
.mylink1:active{
	text-decoration: underline;
	color: #808080;
}
.title_font{
	color: White;
	font-weight: bold;
	font-size: 14px;
}
.font12{
	color: #024981;
}
form{
	margin:0px;
}
input,textarea,select{
	border: 1px solid #808080;
}
ul{
	margin: 0px;
	padding: 0px;
}
li{
	list-style-type: none;
}
#top{
	height: 133px;
	background-color: #014495;
	text-align: left;
}
#banner{
	height: 100px;
	text-align: left;
	margin: 0 auto;
	background-image: url(#);
	background-position: right;
	background-repeat: no-repeat;
}
#logo, #logo2{
	float: left;
	height: 95px;
	width: 210px;
	background-image: url(/show/ly/css/logo.jpg);
	display:inline;
}
#logo2 {
	background-image: url(/show/ly/css/logo2.jpg);
}
#flash{
	padding-top: 9px;
	float: left;
}
#menu{
	height: 33px;
	clear: both;
	background-image: url(/show/ly/css/menu_bg.jpg);
}
#menu ul{
	padding-left: 25px;
	margin: 0 auto;
}
#menu li{
	float: left;
	display: inline;
	height: 33px;
	font-size: 14px;
	font-weight: bold;
	text-align:center;
	overflow:hidden;
	width: 153px;
	line-height: 33px;
}
#menu li.c {
	width: 2px;
	background-image: url(/show/ly/css/menu_bg2.jpg);
}
#menu li a {
	color: #000;
}
.menu_se{
	background-repeat: no-repeat;
	background-position: 21px 0;
	background-image: url(/show/ly/css/menu_bg1.jpg);
}
#menu li.menu_se a {
	color: #FFF;
}
#pagemenu, #pagemenu1{
	height: 26px;
	color: #808080;
	padding-top: 4px;
	width: 99%;
	margin: 0 auto;
}
#pagemenu img, #pagemenu1 img {
	padding-top: 2px;
	vertical-align: top;
}
.page_left{
	float: left;
	height: 26px;
	line-height: 26px;
}
.page_right{
	float: right;
	height: 26px;
	line-height: 26px;
	ext-overflow:ellipsis;overflow:hidden;white-space: nowrap;
}
.class1{
}
#pagecontent{
	margin-bottom: 5px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 5px;
}
.tab_all{
	overflow: auto;
	border: 1px solid #B5C6D8;
	background-color: #fff;
	width: 99%;
	margin: 0 auto 5px;
}
.tab_title{
	height: 27px;
	text-align: left;
	line-height: 25px;
	text-indent: 5px;
	margin: 1px;
	color: #333;
	background-color: #edf6ff;
}
.tab_question{
	width: 98%;
	margin: auto;
	overflow:auto;
	border-bottom: 1px dashed #CCC;
	text-align: left;
	line-height: 24px;
	color: #0067ba;
}
.tab_answer{
	width: 98%;
	margin: auto;
	overflow: auto;
	text-align: left;
	line-height: 20px;
	margin-top: 4px;
	color: #333;
}
.twtitle{
	height: 27px;
	background-image: url(/show/ly/css/bg1.jpg);
	text-align: left;
}
.mytable{
	border: 1px solid #bcc9d9;
}
.twtitle_1{
	height: 25px;
	width: 250px;
	float: left;
	background-image: url(/show/ly/css/bg1.jpg);
	background-repeat: repeat-y;
	line-height: 26px;
	text-indent: 12px;
}
.twtitle_3{
	width: 150px;
	float: left;
	background-repeat: repeat-y;
	line-height: 26px;
	text-indent: 12px;
	position: absolute;
}
.twtitle_2{
	float: right;
	width: 40px;
	background-repeat: repeat-y;
	background-position: right;
	height: 27px;
	line-height: 27px;
	color:#ffffff;
	text-align: center;
	text-decoration: underline;
}
.twtitle_2 a:hover {
	color: #FFF;
}
#newquest{
	text-align: left;
	height: 600px;
}
#rightcontent{
	text-align: left;
}
#rightcontent li{
	line-height: 18px;
	color: #0165ba;
	height: 18px;
	overflow: hidden;
	padding-left: 3px;
}
.twtitle1{
	height: 27px;
	background-image: url(/show/ly/css/bg1.jpg);
	text-align: left;
}
#formtab{
	text-align:left;
	border: 1px solid #bcc9d9;
	padding: 5px 5px 0 5px;
}
#formtab div{
	clear:both;
	display: block;
	padding: 0;
	padding-bottom: 5px;
	margin: 0;
}
#formtab div p {
	margin: 0;
	padding: 0;
	height: 20px;
	line-height: 20px;
	overflow: hidden;
}
#formtab div span.p1 {
	font-weight: bold;
	width: 45px;
	display: inline-block;
	vertical-align: top;
	padding-top: 7px;
}
#formtab div p span {
	color: #0165ba;
}
#foot{
	line-height:28px;border-top: 1px solid #90adcb;background-color:#FFF;
}
#rightad{
	width:98%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 2px;
	margin-bottom: 2px;
	background-color: #ECECEC;
}
#rightad .img{
	padding-top: 4px;
}
#rightad .img img{
	border:1px solid #fff;
	
}
#rightad .txt{
	line-height:26px;
	font-size:12px;
	color:#02497F;
}
#rightad .txt a{
	color:#02497F;
}
#right {
	float: right;
	width: 292px;
}
#left {
	float: left;
	width: 708px;
}
#content {
	overflow: hidden;
}
span.ip {
	color: #999;
}
span.bold {
	font-weight: bold;
}